
html, body {
	height: 100%;
}

body {
	width: 					100%;
	font-size: 				20px;
	font-family: 			Georgia, sans-serif;
	letter-spacing: 		0;
	padding: 				0;
	margin: 				0;
	background-color: 		#FAFAF9;
	color:					#666666;
	font-weight:			100;
	line-height:			30px;
}

a {
	text-decoration:		underline;
}

a:hover {
	text-decoration:		none;
}

.image {
	text-align:				center;
	width:					300px;
	padding-top:			100px;
}

.image img{
	width:					100%;
	height:					auto;
}
  
.container {
	display:				flex;
	align-items:			start;
	justify-content:		center;
	flex-wrap:				wrap;
}  
  
.header {
	font-size:				30px;
	padding-top:			100px;
	text-align:				center;
	width:					calc(100% - 100px);
	padding:				20px 50px 20px 50px;
}  

.maintext {
	padding:				20px 50px;
	text-align:				center;
	width:					calc(100% - 100px);
}